Subject: [codec] Comments

From: Alan Johnston <[email-masked]>
Date: Wed, 29 Jul 2009 18:41:33 -0500

I'm not going to comment on the details of the charter but instead just 
talk about the high level issues.

The situation today is awful - there are a number of good new Internet 
codecs, but few have deployed them - no one wants to be the first, and 
in the meantime, we are stuck with G.711 et al.  We need to try 
something to break us out of this situation, and this effort seems like 
it could really help.  I can't see how it could harm the situation.

Secondly, it seems like all previous codecs have been designed in 
isolation, or with the needs of some specific layer 2 transport in 
mind.  What if we really thought hard and came up with the requirements 
for our ultimate Internet codec?  What kinds of things could we think 
of?  If we don't do the work, we will never know, and we may yet come up 
with a codec that has a compelling deployment story.

And then we'd really be getting somewhere...

Thanks,
Alan